Aggiungi ai preferiti

TRENDNET TPE-5048WS Gestito Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) 1U Nero switch di rete

Pochi pezzi - Fino ad esaurimento scorte
Pochi pezzi - Fino ad esaurimento scorte
€ 907,71
AGGIUNGI AL CARRELLO
Venduto e spedito da Infopavon Buono
Altri 4 venditori a partire da € 990,56

Sicurezza per i prodotti destinati ai consumatori


Descrizione

Trendnet TPE-5048WS. Tipo interruttore: Gestito, Supporto MIB: IP FORWARD TABLE MIB RFC 1354, RMON MIB RFC 1271, IPV4 MIB RFC 1213, IPV6 MIB RFC 2465, GVRP MIB. . . . Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000). Standard di rete: IEEE 802.1D,...

Scopri di più

Caratteristiche e scheda tecnica

Caratteristiche principali

  • EAN0710931161168
Scopri di più

€907,71
AGGIUNGI AL CARRELLO
2026-10-12T08:32:31.000Z | aafa8d3